cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

MediaSense 11.5(1)SU2 and CCX compatibility

480
Views
0
Helpful
0
Comments
Beginner

A customer wants to update UC applications to the latest possible. They have CUCM, CCX and Mediasense. According to this page, CCX 11.6(2) is compatible with MediaSense 11.5(1)SU2 but when I look at MediaSense compatibility page I says compatible with CCX 11.5 only...

 

My questions are:

-Is MediaSense 11.5(1)SU2 compatible with CCX 11.6(2)? 

-Does anybody have experience with running those two versions?

-Any major caveats?

 

Thanks in advance!

Angel

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey